#Contatti
{
	margin: 0 15px 0 15px;
	background-color: #f0d6a4;
}
#Contenuto dl
{
    display: block;
    margin: 0;
    padding: 0;
    padding: 7px;
    color: #543e11;
}
#Contenuto dl dt strong
{
    font-size: 0.9em;
}
#Contenuto dl dd
{
    display: block;
    margin: 0;
    padding: 2px 0 10px 0;
    font-size: 0.7em;
}
#map
{
	margin: 15px 15px 0 15px;
    width: 705px;
    height: 360px;
    border: 3px solid #909090;
}
#debug
{
    display: none;
}